
/* style only for ymca pages*/

body{
background-image: none!important;
}


.menu_item_button a {
background-color: #fff!important;
color: #000 !important;
}

img:hover{
box-shadow: none!important;		
}

.flight-framework-animated-list li, .flight-framework-animated-list li span{
opacity:1!important;
}
.flight-framework-animated-list li.active, 	
.flight-framework-animated-list li.active span{
color:var(--e-global-color-1cf1bb2)!important;
}

.orange-line-col::before,
.orange-line-col::after{
position: absolute;
content: ''!important;

}

.orange-line-col::before{

  left: 1.5vw !important;
  bottom: 0 !important;
  width: 100% !important;
  height: 100% !important;
  background-image: url('/wp-content/uploads/2025/11/ornge-vertical-line.webp');
  background-position: top left;
  background-repeat: no-repeat;
  background-size: auto 100%;
}

.orange-line-col::after{ 
  left: 2.3vw !important;
  bottom: -6.84vw !important;
  width: 96% !important;
  height: 100% !important;
  background-image: url('/wp-content/uploads/2025/11/orange-horzontal-line.png');
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: 100% auto;
  margin-bottom: 0px;
}

.elementor-flip-box__layer__overlay{
padding:15px;
}

.ymca-growth-section	.elementor-flip-box__layer.elementor-flip-box__back{
border-radius: 24px;		
}

.ymca-growth-section .elementor-flip-box__image{
margin-top:20px;
}
.ymca-growth-section .elementor-flip-box__image img {
width: auto;
max-width:75%;

}

.elementor-flip-box__front .elementor-flip-box__layer__inner .elementor-flip-box__layer__title {
position:absolute;
top:0px;
left:0;
width:100%;
}

.our-capabilites-wrapper{
background-size:contain!important;
}
.our-capabilites-wrapper .col-01, 	
.our-capabilites-wrapper .col-02{
background-image:none!important;
background-size:0% 0%!important;

}

.move-left-col {
margin-left: -5vw!important;
}

.move-left-col img {
border-radius: 0 1000px 1000px 0!important;
}

.elementor-counter-number-wrapper .elementor-counter-number-prefix{
display:none;
}

.elementor-counter .elementor-counter-number-wrapper { 
flex: 0; 
padding-right: 15px;
}

.elementor-counter .elementor-counter-number-wrapper {  
align-items: center;
}

.elementor-counter-title{
	min-width:fit-content;
}

.list-style-none{
padding-left:4px;
list-style:none;
}

.list-style-none li{
padding-bottom:6px;
}

.our-capabilities li{
padding-bottom:calc(35px/2);
}


.roboto-font a{
	font-family: "Roboto", Sans-serif!important;
}


@media(min-width:1400px){


.orange-line-col::after {
  bottom: -6.6vw !important;
}

.ymca-growth-section .elementor-flip-box__image {
margin-top:2.464vw;
}

.list-style-none li{
padding-bottom:1.1vw;
}

.our-capabilities li{
padding-bottom:1.8vw;
}



}

@media(min-width:1920px){


.list-style-none li{
padding-bottom:1.2vw;
}

.our-capabilities li{
padding-bottom:1.8vw;
}

}

@media(max-width:1250px){
.orange-line-col::after { 
  bottom: -7.5vw !important; 
}
}

@media(max-width:1200px){
.ymca-growth-section .elementor-flip-box__layer__overlay{
padding:15px;
}
.ymca-growth-section .elementor-flip-box__image img {

max-width:80%;

}
}

@media(max-width:1024px){
.orange-line-col::after{
visibility:hidden;		
}	

.orange-line-col::before{
left:20px!important;
height: calc(100% + 3%)!important;
background-image: url('/wp-content/uploads/2025/11/down-orange-arrow.png');
z-index:999;  
background-size: auto 100%;
}

}

@media(max-width:767px){	
.orange-line-col::before{
left:10px!important;
}
.ymca-growth-section .elementor-flip-box__image {
width: fit-content;
}
.ymca-growth-section .elementor-flip-box__image img {
max-width: 70%;
}
}

@media(max-width:480px){		


.ymca-growth-section .elementor-flip-box__image img {
max-width: 55%;
}
}



@media only screen and (min-width: 1025px) and (max-width: 1200px){

}

@media only screen and (min-width: 768px) and (max-width: 786px){

}
